Skip to main content
GET
/
contests
/
stats
Get contest statistics
curl --request GET \
  --url https://www.renovationfind.com/rest-api-v1/contests/stats \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "vendorId": 123,
    "vendorName": "<string>",
    "enableVendorContests": true,
    "pauseCurrentDripsInPipeline": true,
    "pauseVendorContestDrippingFromCFS": true,
    "totalAssignedLimit": 123,
    "totalUploaded": 123,
    "totalActive": 123,
    "lifetimeConversions": 123,
    "optOutEmailCount": 123,
    "optOutTextCount": 123,
    "superUsers": 123,
    "totalConversions": 123,
    "totalFbShares": 123,
    "uniqueFbSharers": 123,
    "totalReferralCount": 123,
    "uniqueReferrers": 123,
    "totalEntries": 123,
    "rfHomeownerDbContribution": 123,
    "usersFromFullRMSDrip": 123,
    "usersFromStandaloneImport": 123,
    "fbSharePercentage": 123,
    "referralParticipationPercentage": 123,
    "optOutEmailRate": 123,
    "optOutTextRate": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token issued from the RenovationFind Manager Portal

Response

Contest statistics

success
boolean
Example:

true

data
object

Comprehensive vendor contest statistics